=== debian/control ===
Source: karchive
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libbz2-dev,
               liblzma-dev,
               pkg-kde-tools,
               qtbase5-dev,
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/karchive
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/karchive.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/karchive.git

Package: libkf5archive-dev
Section: libdevel
Architecture: any
Depends: libkf5archive5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: development files for karchive
 Karchive is a Qt 5 addon providing access to numerous types of archives.
 .
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5archive5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 addon providing access to numerous types of archives
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5archive5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5archive5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for karchive
 Karchive is a Qt 5 addon providing access to numerous types of archives.
 .
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.
