=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                libbz2-dev,
                liblzma-dev,
                pkg-kde-tools,
                qtbase5-dev,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/karchive
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/karchive.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/karchive.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/karchive.git
 
 Package: libkf5archive-dev
