=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                libbz2-dev,
                liblzma-dev,
-               pkg-kde-tools,
-               qtbase5-dev,
+               pkg-kde-tools (>= 0.15.16~),
+               qtbase5-dev (>= 5.4),
                zlib1g-dev
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/karchive
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/karchive.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/karchive.git
@@ -19,7 +20,9 @@
 Package: libkf5archive-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5archive5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5archive5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
  .
