## karchive 5.18.0

=== debian/changelog ===
karchive (5.18.0-0ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: KNewstuff downloads can install files outside the
    extraction directory (LP: #1712948)
    - fix-CVE-2016-6232.patch
    - CVE-2016-6232

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Sep 2017 01:06:58 -0500

karchive (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge. No remaining changes. 
  * Fix debian merge. 
  * Disable tests, only to move forward with merges.
    This absolutely must be fixed before going to archive.
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:18:05 +0100

karchive (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:13:07 +0100

karchive (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:51 +0200

karchive (5.15.0-0ubuntu3) UNRELEASED; urgency=medium

  * Fix merge madness. 
  * Batchpatch symbols. Removed missing private symbol. 
  * Fix the version on the symbols. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 11 Nov 2015 19:04:50 -0800

karchive (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:29 +0100

karchive (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:50:01 +0200

karchive (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files from buildds logs (5.12.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:36:01 +0200

karchive (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:09 +0200

karchive (5.11.0-2) unstable; urgency=medium

  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 02 Jul 2015 20:38:37 +0200
