=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: karchive
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                libbz2-dev,
                liblzma-dev,
                pkg-kde-tools (>= 0.15.16~),
                qtbase5-dev (>= 5.4),
                zlib1g-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/karchive
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/karchive.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/karchive.git
