=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5archive5-dbg
+
+.PHONY: override_dh_auto_test
