=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                libbz2-dev,
                liblzma-dev,
                pkg-kde-tools (>= 0.15.16~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/karchive
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/karchive.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/karchive.git
 
 Package: libkf5archive-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5archive5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: development files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
@@ -34,6 +34,11 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
+Breaks: kdoctools-dev (<< 5.28),
+        libkf5doctools-dev (<< 5.28),
+        libkf5emoticons-dev (<< 5.28),
+        libkf5khtml-dev (<< 5.28),
+        libkf5newstuff-dev (<< 5.28)
 
 Package: libkf5archive5
 Architecture: any
@@ -47,3 +52,16 @@
  GZip format, via a subclass of QIODevice.
  .
  This package is part of KDE Frameworks 5.
+Breaks: kdoctools5 (<< 5.28),
+        kimageformat-plugins (<< 5.28),
+        kio (<< 5.28),
+        kpackagetool5 (<< 5.28),
+        libkf5emoticons5 (<< 5.28),
+        libkf5filemetadata-bin (<< 5.28),
+        libkf5iconthemes5 (<< 5.28),
+        libkf5khtml-bin (<< 5.28),
+        libkf5khtml5 (<< 5.28),
+        libkf5newstuff5 (<< 5.28),
+        libkf5package5 (<< 5.28),
+        libkf5plasma5 (<< 5.28),
+        libkf5texteditor5 (<< 5.28)
