=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
                libbz2-dev,
                liblzma-dev,
+               libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.16~),
-               qtbase5-dev (>= 5.6.1~),
-               zlib1g-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev-tools (>= 5.4),
+               zlib1g-dev,
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/karchive
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
@@ -20,8 +24,10 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5archive5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5archive-doc (= ${source:Version})
+Breaks: kdoctools-dev (<< 5.28)
 Description: development files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
  .
@@ -35,6 +41,22 @@
  .
  This package contains the development files.
 
+Package: libkf5archive-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 addon providing access to numerous types of archives (documentation)
+ KArchive provides classes for easy reading, creation and manipulation of
+ "archive" formats like ZIP and TAR.
+ .
+ It also provides transparent compression and decompression of data, like the
+ GZip format, via a subclass of QIODevice.
+ .
+ This package is part of KDE Frameworks 5.
+ .
+ This package contains the qch documentation files.
+
 Package: libkf5archive5
 Architecture: any
 Multi-Arch: same
